<?php

defined('InShopNC') or exit('Access Invalid!');

class stat_bonusControl extends SystemControl
{
    public function __construct() {
        parent::__construct();
    }

    public function indexOp()
    {
        Tpl::showpage('stat.bonus.list');
    }
}